MetacatUI - Task #6856
Story # 6919 (Resolved): User, Group, and Member Node profiles

Display a list of groups the user is in on their profile
10/13/2015 01:33 PM - Lauren Walker

Status: Resolved Start date: 10/13/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 90%
Category: Estimated time: 0.00 hour
Target version: 1.10.0 Spent time: 0.00 hour
Description

And if logged in, display a "Create new group" button next to this list

History

#1-11/18/2015 10:26 AM - Lauren Walker
- % Done changed from 0 to 90

#2 - 11/18/2015 10:28 AM - Lauren Walker
- Parent task deleted (#6724)

#3 - 11/18/2015 10:28 AM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 01/01/2016 10:13 AM - Lauren Walker
- Parent task set to #6919

#5 - 01/01/2016 02:31 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0
